.para1{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'TrebuchetMS-Bold', 'Trebuchet MS' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #0075B9;
 word-wrap: break-word;}
.Style3{font-family:  'TrebuchetMS-Bold', 'Trebuchet MS' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #414141;
 word-wrap: break-word;}
.para4{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style5{font-family:  'Avenir-Medium', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 22px; 
 font-weight:500; 
 color: #06283E;
 word-wrap: break-word;}
.para6{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style7{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 color: #414141;
 word-wrap: break-word;}
.linkStyle_8{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 color: #414141;
 text-decoration: none; 
 /* 1 1 0 #00F900 #414141 #414141 */
 word-wrap: break-word;}
.linkStyle_8:visited{color:#414141; text-decoration:none;}
.linkStyle_8:hover{color:#414141; text-decoration:none;}
.Style11{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 color: #5D5D5D;
 word-wrap: break-word;}
.Style12{font-family:  'Avenir-Medium', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 26px; 
 font-weight:500; 
 color: #521A91;
 word-wrap: break-word;}
.para13{font-size: 0; text-align:left; padding-bottom:5px; margin-top:0px; padding-top:0px;}
.Style14{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #2C2C2C;
 word-wrap: break-word;}
.para15{font-size: 0; text-align:left; padding-bottom:5px; padding-top:11px;}
.Style16{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 margin:0;
 color: #2C2C2C;
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}